#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-streams
version:              0.8.7.1
visibility:           public
id:                   http-streams-0.8.7.1-I1Q6f3rn8pKFpqISDReBBw
key:                  http-streams-0.8.7.1-I1Q6f3rn8pKFpqISDReBBw
license:              BSD-3-Clause
copyright:
    © 2012-2019 Operational Dynamics Consulting, Pty Ltd and Others

maintainer:           Andrew Cowie <andrew@operationaldynamics.com>
author:               Andrew Cowie <andrew@operationaldynamics.com>
stability:            experimental
homepage:             https://github.com/afcowie/http-streams/
synopsis:             An HTTP client using io-streams
description:
    /Overview/

    An HTTP client, using the Snap Framework'\''s '\''io-streams'\'' library to
    hande the streaming IO. The API is optimized for ease of use for the
    rather common case of code needing to query web services and deal with
    the result.

    The library is exported in a single module; see "Network.Http.Client"
    for full documentation.

category:             Web, IO-Streams
abi:                  a4f65f078f292d0ed03cd0aa0921b17f
exposed:              True
exposed-modules:
    Network.Http.Client Network.Http.Connection
    Network.Http.Inconvenience Network.Http.ResponseParser

hidden-modules:       Network.Http.Utilities
import-dirs:          /usr/lib/ghc-8.8.3/site-local/http-streams-0.8.7.1
library-dirs:         /usr/lib/ghc-8.8.3/site-local/http-streams-0.8.7.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/http-streams-0.8.7.1
hs-libraries:         HShttp-streams-0.8.7.1-I1Q6f3rn8pKFpqISDReBBw
depends:
    HsOpenSSL-0.11.4.17-2e2399zlocCfDYte1buyx
    aeson-1.4.6.0-GeTJOGqZVuq2YsM7zVlr7H
    attoparsec-0.13.2.3-6p25usB4Z80LvzCYs9NN4A base-4.13.0.0
    base64-bytestring-1.0.0.3-3q1TL7QQQpR3aSa02wOcXc
    blaze-builder-0.4.1.0-I5KDHFCu1vgI5dETHU1xLJ bytestring-0.10.10.0
    case-insensitive-1.2.1.0-CFENYIsBzRdLtvm9TEyykN directory-1.3.6.0
    http-common-0.8.2.0-6wUQpFoga4D3NTU3zaNjcG
    io-streams-1.5.1.0-Guvz0dZRwpP7SflaceVTJ6 mtl-2.2.2
    network-2.8.0.1-Az808FcmCtCG39ffXHH2Iq
    network-uri-2.6.3.0-IGmBjhQtsZXB0TDti4tzrA
    openssl-streams-1.2.2.0-AoeKZO4rbeoBR09NJ0nOan text-1.2.4.0
    transformers-0.5.6.2
    unordered-containers-0.2.10.0-1E0nFKYS8XWLVv5PGwMT0V

haddock-interfaces:
    /usr/share/doc/haskell-http-streams/html/http-streams.haddock

haddock-html:         /usr/share/doc/haskell-http-streams/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

